<? $options=array() ;

   list($ext,$cmd)=explode('/',$_POST['cmd']) ;
   if ($ext=='aspmo_term' and $_POST['terminal_id'])
    { $session_name='vterm-'.$_POST['terminal_id'] ;
      $options['use_session_id']=$session_name;
    }

   include ("ini/patch.php");
   include (_DIR_TO_ENGINE."/i_system.php") ;
   if (isset($_GET['cmd'])) $_POST['cmd']=$_GET['cmd'] ;
   if (isset($_GET['query'])) $_POST['query']=$_GET['query'] ;

   show_page($options);
?>